/* General */

body {
  font-family:"alwyn-new-web", Arial;
  font-weight:normal;
  -webkit-font-smoothing:antialiased;
}
a {
  color:inherit;
}
.btn {
  display:inline-block;
  background:#27b6e8;
  border:none;
  border-radius:30px;
  padding:13px 35px;
  color:#fff !important;
  text-decoration:none;
  font-family:'alwyn-new-web';
  font-size:14px;
  font-weight:400;
  line-height:1;
  letter-spacing:0.05em;
}
.hide {
  display:none;
}
.grecaptcha-badge {
  opacity:0;
}
#menu:not( .mm-menu ) { 
  display: none; 
}
#mapContact {
  height:400px;
}

.credit {
  display:block;
  font-size:12px;
  font-style:italic;
  color:#bbb;
  margin-top:10px;
}


/* Wrappers */

.wrapper {
  max-width:1495px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1323px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:relative;
  background:#262C3A;
  padding:28px 0px 27px;
  box-shadow:23px 0px 5px 27px rgba(41, 47, 60, 0.19);
}
header figure {
  max-width:241px;
  float:left;
}
header .contact {
  float:right;
  text-align:right;
  font-size:14px;
  line-height:1;
  color:#49c4e8;
  margin-top:10px;
  margin-bottom:30px;
}
header .contact i {
  margin-right:5px;
}
header nav {
  position:relative;
  float:right;
  text-align:right;
  clear:right;
}
header nav ul {
  margin-left:0px;
}
header nav ul li {
  display:inline-block;
  padding:0px 22px;
  font-size:17px;
  line-height:1;
  color:#fff;
  letter-spacing:0.05em;
}
header nav ul li:first-child {
  padding-left:0px;
}
header nav ul li:last-child {
  padding-right:0px;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
}


/* Banner Styles */

#banner {
  position:relative;
  overflow:hidden;
}
#banner::before { 
  display:none;
  content:'';
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background:#232937;
  opacity:0.11;
  z-index:92;
}
#banner::after {
  display:block;
  content:'';
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:153px;
  background:url('/images/wave.png') no-repeat center bottom;
  z-index:95;
}
#banner .overlay {
  position:absolute;
  top:0px;
  left:200px;
  /*background: #6ae8ff;
  background: -webkit-linear-gradient(right top, rgba(0, 153, 218, 0.89), rgba(106, 232, 255, 0.89));
  background: -o-linear-gradient(top right, rgba(0, 153, 218, 0.89), rgba(106, 232, 255, 0.89)); 
  background: -moz-linear-gradient(top right, rgba(0, 153, 218, 0.89), rgba(106, 232, 255, 0.89)); 
  background: linear-gradient(to top right, rgba(0, 153, 218, 0.89), rgba(106, 232, 255, 0.89));*/
  width:32%;
  height:100%;
  z-index:999;
}
#banner .overlay section {
  padding:200px 60px 200px 70px;
}
#banner .overlay h1 {
  font-size:17px;
  font-weight:500;
  line-height:1;
  /*color:#262c3a;*/
  color:#fff;
  text-transform:uppercase;
  margin-bottom:10px;
}
#banner .overlay h2 {
  font-size:47px;
  font-weight:300;
  line-height:55px;
  color:#fff;
  letter-spacing:0.01em;
  margin-bottom:10px;
}
#banner .overlay .more {
  display:inline-block;
  font-size:16px;
  font-weight:300;
  line-height:1;
  color:#fff;
  text-decoration:none;
  letter-spacing:0.01em;
}
#banner .overlay .more img {
  display:inline-block;
  float:right;
  margin-left:10px;
}


/* Homepage Content Styles */

#homepage-content {
  position:relative;
}
#homepage-content .col-6:first-child section {
  padding:20px 100px 0px 0px;
}
#homepage-content .logos {
  padding:20px 0px 0px 0px;
}
#homepage-content h2 {
  font-size:42px;
  font-weight:300;
  line-height:50px;
  color:#262c3a;
  letter-spacing:0.01em;
  margin-bottom:24px;
}
#homepage-content p {
  font-size:16px;
  font-weight:100;
  line-height:29px;
  color:#727887;
  margin-bottom:20px;
}
#homepage-content .logos img {
  display:block;
  max-width:60%;
  max-height:70px;
  margin:0 auto 50px;
}

/* Content Pages Styles */

#content {
  position:relative;
}
#content .grey {
  position:relative;
  background:#f2f4f5;
  padding:98px 0px 150px;
}
#content .grey::after {
  content:'';
  display:block;
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:110px;
  background:url('/images/inside-page-border.png') no-repeat bottom left;
}
#content .grey.no-border::after {
  display:none;
}
#content .grey img {
  box-shadow:0px 0px 43px rgba(41, 47, 60, 0.14);
}
#content .white {
  position:relative;
  padding:70px 0px;
}
#content .row {
  padding:72px 0px;
}
#content .grey .col-6 section {
  padding:0px 135px 0px 0px;
}
#content .grey .col-6 figure {
  padding:0px 0px 0px 0px;
  box-shadow: 0px 0px 43px rgba(41, 47, 60, 0.14);
}
#content .white .col-6 section {
  padding:30px 65px 0px 100px;
}
#content .white .col-6.right section {
  padding:30px 100px 0px 65px;
}
#content .white .col-6:not(.right) section {
  text-align:right;
}
#content h1 {
  font-size:47px;
  font-weight:300;
  line-height:61px;
  color:#262c3a;
  letter-spacing:0.01em;
  text-align:center;
  margin-bottom:90px;
}
#content h2 {
  font-size:35px;
  font-weight:300;
  line-height:1;
  color:#262c3a;
  margin-bottom:14px;
}
#content h3 {
  
}
#content p, #content li {
  font-size:16px;
  font-weight:100;
  line-height:29px;
  color:#727887;
  margin-bottom:30px;
}
#content ul {
  margin-bottom:30px;
}
#content li {
  margin-bottom:4px;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}

#content .two-columns {
  column-count:2;
  -webkit-column-count:2;
  -moz-column-count:2;
  column-gap:40px;
  -webkit-column-gap:40px;
  -moz-column-gap:40px;
}
#content .testimonial {
  background:#fff;
  padding:50px;
  margin-bottom:30px;
  break-inside:avoid;
  page-break-inside:avoid;
  border-radius: 7px;
}
#content .testimonial p:last-child {
  margin:0px;
}

/* Feature Boxes Styles */

#feature-boxes {
  position:relative;
  padding:100px 0px;
}
#feature-boxes .feature-img {
  
}
#feature-boxes .feature-box {
  position:absolute;
  top:50%;
  right:0px;
  transform:translate(0%, -50%);
  background:rgba(35, 41, 55, 0.96);
  z-index:999;
  max-width:46%;
}
#feature-boxes .feature-box section {
  padding:80px;
}
#feature-boxes .feature-box p {
  font-size:35px;
  font-weight:300;
  line-height:42px;
  color:#fff;
  margin-bottom:10px;
}


/* Service Boxes Styles */

#service-boxes {
  position:relative;
  padding:0px 0px 130px;
}
#service-boxes a {
  text-decoration:none;
}
#service-boxes .col-4 {
  box-sizing:border-box;
  padding:0px 19px;
}
#service-boxes .col-4:first-child {
  padding:0px 39px 0px 0px;
}
#service-boxes .col-4:nth-child(3) {
  padding:0px 0px 0px 39px;
}
#service-boxes section {
  background:#2c313f;
  padding:42px;
  text-align:center;
  box-shadow: 0px 0px 100px 0px rgba(41, 47, 60, 0.84); 
}
#service-boxes figure img {
  width:100%;
}
#service-boxes h2 {
  font-size:42px;
  font-weight:300;
  line-height:1;
  color:#262c3a;
  letter-spacing:0.01em;
  margin-bottom:28px;
  text-align:center;
}
#service-boxes h3 {
  font-size:35px;
  font-weight:300;
  line-height:1;
  color:#fff;
  letter-spacing:0.01em;
  margin-bottom:28px;
}


/* Testimonials Styles */

#testimonials {
  background:#f2f4f5;
  padding:110px 0px 100px;
  text-align:center;
}
#testimonials.white {
  background:#fff;
}
#testimonials h2 {
  font-size:42px;
  font-weight:300;
  line-height:1;
  color:#262c3a;
  letter-spacing:0.01em;
  margin-bottom:28px;
}
#testimonials p {
  font-size:16px;
  font-weight:100;
  line-height:28px;
  color:#727887;
  padding:0px 350px;
}
#testimonials p span {
  display:block;
  font-size:16px;
  font-weight:400;
  line-height:1;
  color:#28b7e8;
  margin-top:16px;
}


/* Table Styles */

#content .table th {
  font-size:20px;
  line-height:20px;
  color:#242525;
}
#content .table tr th:last-child {
  border-right:1px solid #ddd;
}
#content .table th, .table td {
  padding:8px 12px;
}
#content .table td {
  
}
#content .table tr td:first-child {
  border-left:1px solid #eee;
}
#content .table tr td:last-child {
  border-right:1px solid #eee;
}


/* Forms */

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:5px;
}
.form .combined {
  width:50%;
  float:left;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:92%;
  padding:10px 4%;
  border:1px solid #eee;
  margin-bottom:20px;
  font-family:'alwyn-new-web';
  font-size:15px;
  line-height:15px;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:92%;
  padding:10px 4%;
}
.form select {
  width:100%;
}
.form .check {
  margin:20px 0px;
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox], .form .check input[type=radio] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top:20px;
}


/* Footer */

footer {
  position:relative;
  background:#262C3A;
  padding:68px 0px;
}
footer a {
  text-decoration:none;
}
footer .logo {
  float:left;
}
footer figure {
  max-width:192px;
  margin-bottom:25px;
}
footer p.copyright {
  font-size:10px;
  font-weight:300;
  line-height:18px;
  color:#4c566b;
}
footer ul {
  float:left;
  margin-left:56px;
  list-style:none;
}
footer ul li {
  font-size:14px;
  line-height:1;
  color:#44cbf2;
  letter-spacing:0.05em;
  margin-bottom:10px;
}
footer ul li a, footer ul li a[href^="tel"] {
  color:#fff;
  text-decoration:none;
}
footer .form {
  float:left;
  max-width:815px;
  margin-left:90px;
}
footer .form h3 {
  font-size:14px;
  line-height:1;
  color:#44cbf2;
  letter-spacing:0.05em;
  margin-bottom:10px;
}
footer .form input[type=text], footer .form textarea {
  width:95%;
  background:#fff;
  border:none;
  border-radius:4px;
  padding:16px 18px;
  font-size:13px;
  line-height:1;
  color:#a3a7be;
  margin-bottom:7px;
}
footer .form .combined input[type=text] {
  width:90%;
  padding:16px 18px;
}


/* Error Styles */

#systemMessage {
  background:#ff4d7b;
  font-size:15px;
  font-weight:100;
  line-height:1;
  color:#fff;
  text-align:center;
}
#systemMessage.highlight_message {
  padding:10px 20px;
  margin-bottom:20px;
}
.highlight-form-field {
  border:1px solid #ff4d7b !important;
  color:#ff4d7b !important;
  background:rgba(204, 0, 0, 0.2);
}
.highlight-form-label {
  color:#ff4d7b;
}
.highlight-form-field::-webkit-input-placeholder {color: #ff4d7b;}
.highlight-form-field::-moz-placeholder {color: #ff4d7b;}
.highlight-form-field:-ms-input-placeholder {color: #ff4d7b;}
.highlight-form-field:-moz-placeholder {color: #ff4d7b;}


/* Mobile Menu */

.mobmenu {
  display: none; 
  background-color: #27b6e8; 
  color: #fff; 
  padding: 20px 10px; 
  font-size: 20px; 
  margin-bottom: 0px; 
  clear: both; 
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
  background-color: #fff; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: -5px; 
}


/* Responsive */

@media screen and (max-width:1500px) {
  
  .wrapper, .wrapper-sml {width:95%;}
  
  #banner .overlay {left:5%; width:40%;}
  #banner .overlay section {padding:100px 120px 100px 70px;}
  
  footer .form {max-width:615px;}
  
}


@media screen and (max-width:1200px) {
  
  footer .form {float:none; margin:0px auto; padding-top:40px; max-width:85%;clear:both;}
  
}


@media screen and (max-width:1050px) {
  
  #banner .overlay {width:52%;}
  #banner .overlay h2 {font-size:40px; line-height:50px;}
  #banner .overlay section {padding:80px 40px;}
  #banner::after {background-size:100%;}
  
  #testimonials p {padding:0px 150px;}
  
  #content .grey .col-6 section {padding:0px 50px 0px 0px;}
  
  .flexslider2 .flex-direction-nav {width:85% !important;}
  
}


@media screen and (max-width:800px) {
  
  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}
  
  header {box-shadow:none;}
  
  #banner {height:500px;}
  #banner img {height:100%; max-width:1000%;}
  
  #feature-boxes {padding:0px 0px 80px;}
  #feature-boxes .feature-box {position:relative; top:auto; left:auto; right:auto; transform:none; max-width:100%;}
  #feature-boxes .feature-box section {padding:40px 30px;}
  
  #service-boxes .col-4:first-child, #service-boxes .col-4, #service-boxes .col-4:nth-child(3) {padding:0px; margin-bottom:20px;}
  #service-boxes img {width:100%;}
  
}


@media screen and (max-width:450px) {
  
  .wrapper, .wrapper-sml {width:90%;}
  
  header {box-shadow:none;}
  header figure {float:none; margin:0 auto 40px;}
  header .contact {float:none; margin:0 auto; text-align:center;}
  
  #banner {height:200px;}
  #banner .overlay {position:relative; top:auto; left:auto; max-width:100%; width:100%;}
  #banner .overlay section {padding:50px 40px 70px;}
  #banner::before {display:none;}
  #banner::after {background-size:200%;}
  
  #homepage-content .col-6:first-child section {padding:50px 0px 0px;}
  
  #service-boxes section {box-shadow:0px 0px 50px 0px rgba(41, 47, 60, 0.44);}
  
  #testimonials {padding:50px 0px 100px;}
  #testimonials.white {padding:0px 0px 100px;}
  #testimonials p {padding:0px;}
  
  #content .white {padding:0px;}
  #content .row {padding:20px 0px;}
  #content .grey.no-border {padding:50px 0px 90px;}
  #content .grey .col-6 section {padding:0px;}
  #content .white .col-6.right section {padding:0px}
  #content .white .col-6:not(.right) section {padding:0px; text-align:left;}
  #content .two-columns {column-count:1; -webkit-column-count:1; -moz-column-count:1; column-gap:0px; -webkit-column-gap:0px; -moz-column-gap:0px;}
  #content .testimonial {padding:30px;}
  #content .no-border h1 {margin-bottom:40px;}
  #content ul {direction:ltr !important;}
  
  footer .logo {float:none; clear:both; margin-bottom:40px; text-align:center;}
  footer .logo figure {margin:0 auto 25px;}
  footer ul {margin-left:0px; margin-bottom:40px;}
  footer .form {margin-left:0px; max-width:100%; padding-top: 0px;}
  footer .form input[type=text], footer .form textarea {width:90%;}
  
  .form .combined {width:100%; float:none;}
  
  .remove {display:none;}
  
  .flexslider2 .flex-direction-nav {top:auto !important; bottom:-70px !important;}
  #content .grey .col-6 figure { padding: 0px 0px 0px 0px; }
  header .contact { float: right; margin: 20px auto; text-align: center; display: inline-block; vertical-align: middle; font-size: 21px; }
  header figure { float: none; margin: 0 auto 40px; max-width: 150px; margin: 0; display: inline-block; vertical-align: middle; } 
  
}



